Search found 1 match

by missizippi
Tue Apr 15, 2008 10:25 am
Forum: Installing MODs with EasyMOD
Topic: upgrading digests
Replies: 1
Views: 3868

upgrading digests

I'm upgrading the digest mod and have got the the Easy Mod bit. I get the error message that is referred to in Step 3 of the FAQ. (except my error is with the French and not the German directory) "Step 3: I get the error "Could not open [language/lang_german/lang_admin.php] for reading". What do I d...